Bug 28856 - konqueror starts but crashes after a few seconds
Summary: konqueror starts but crashes after a few seconds
Status: CLOSED FIXED
Alias: None
Product: konqueror
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: Compiled Sources Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Konqueror Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2001-07-13 07:03 UTC by M Bonavita
Modified: 2002-09-16 14:43 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description M Bonavita 2001-07-13 06:53:29 UTC
(*** This bug was imported into bugs.kde.org ***)

Package:           konqueror
Version:           KDE 2.2.0 Beta1
Severity:          normal
Installed from:    Compiled From Sources
Compiler:          Not Specified
OS:                Linux
OS/Compiler notes: Not Specified

I compiled kde2.2beta1 on a RedHat Linux 6.2 everything went smoothly but when i first started konqueror it opens without displaying the content of the home directory and it crashes after two or tree seconds . If i skip the configuration wizard konqueror starts without problem but any changes i.e. closing the side bar mke it crash.

(Submitted via bugs.kde.org)
Comment 1 David Faure 2001-07-13 08:48:07 UTC
On Friday 13 July 2001 08:53 m_bonavita@hotmail.com wrote:
> Package: konqueror
> Version: KDE 2.2.0 Beta1
> Severity: normal
> Installed from:    Compiled From Sources
> Compiler:          Not Specified
> OS:                Linux
> OS/Compiler notes: Not Specified
> 
> I compiled kde2.2beta1 on a RedHat Linux 6.2 everything went smoothly but when i first started konqueror it opens without displaying the content of the home directory and it crashes after two or tree seconds . If i skip the configuration wizard konqueror starts without problem but any changes i.e. closing the side bar mke it crash.

Looks like the translation bug. Switch back to English temporarily or update from CVS.

-- 
David FAURE david@mandrakesoft.com faure@kde.org
http://perso.mandrakesoft.com/~david/ http://www.konqueror.org/
KDE Making The Future of Computing Available Today